ScriptAlias /cgi-bin/ "/var/www/cgi-bin/"

<Directory "/var/www/cgi-bin">
    AllowOverride None
    Options None
    Order allow,deny
    Allow from all
  <Files bsubmit>
    AuthType Basic
    AuthName "bulletin-submit"
    AuthUserFile /usr/local/etc/htpasswd.txt
    Require valid-user
  </Files>
</Directory>
